.banner{
	width:100%;
	height:1.7rem;
	background:url(../images/banner-n.jpg) no-repeat;
	background-size: 100%;
}
.banner p{
	color:#fff;
	width:100%;
	text-align: center;
	font-size:0.25rem;
	text-shadow:0.01rem 0.01rem 0.01rem #000;
	letter-spacing:0.03rem;
	padding-top:0.8rem;
}
.case_head{
	position:relative;
	height:0.35rem;
}
.case_head span:first-child{
	margin-left:0.1rem;
}
.case_head span{
	display: inline-block;
	line-height: 0.35rem;
}
.case_head a{
	color:#000;
	overflow: visible;
}
/*.case{
	width:90%;
	height:0.35rem;
	color:#2951b4;
}
.case p:first-child{
	margin:0.1rem 0 0 0.08rem;
	font-size:0.16rem;
	height:0.2rem;
}
.case p.small{
	transform: scale(0.8);
	font-size:0.09rem;
	margin:0 0 0.04rem -0.28rem;
}*/
.border{
	position:absolute;
	bottom:0;
	width:100%;
	height:0.01rem;
	border-bottom:0.01rem solid #bfbfbf;
	box-shadow: #ededed 0 0 0.01rem 0.02rem;
	z-index:-3;
}
.content{
	margin:0 0.1rem;
}
.cont-head{
	/*height:0.5rem;*/
	text-align:center;
	font-weight: bold;
}
.cont-head p:first-child{
	padding-top:0.12rem;
	font-size:0.18rem;
	color:#3f3f3f;
	font-weight: normal;
	margin-bottom: 0.05rem;
	
}
.cont-head p:last-child{
	font-size:0.12rem;
	color:#8c8c8c;
}
.cont-head span{
	margin-right:0.2rem;
}
.font {
	margin-top:0.25rem;
}
.font p{
	line-height:0.2rem;
}
.font img{
	margin:0.15rem auto;
}
footer{
	margin-top:0.4rem!important;
}
.zi1 div{
	line-height: 0.15rem;
}
table{
	width:100%!important;
}
